Suggestion for book re Vim

Carl Sopchak carl.sopchak at cegis123.com
Sun Sep 5 08:39:49 PDT 2004


Hi,

I'm going through the LFS 5.1.1 book, and ran into a problem when trying to 
install Vim.  This was due to the fact that I did not download the runtime 
tarball.  (Which I didn't do because I thought one of the objects of LFS was 
to "compile everything from source"...)

Anyway, I'd like to suggest that the "All The Packages" section of the book 
have a note that Vim requires the runtime in order to be installed, so the 
"complete" (source + runtime) tarball should be downloaded.  This should help 
others avoid my mistake.

Carl



More information about the lfs-dev mailing list